Bug 241290

Summary: math/blitz++: Update to 1.0.2, take maintainership
Product: Ports & Packages Reporter: Lorenzo Salvadore <phascolarctos>
Component: Individual Port(s)Assignee: Tobias C. Berner <tcberner>
Status: Closed FIXED    
Severity: Affects Only Me CC: tcberner
Priority: --- Flags: tcberner: merge-quarterly-
Version: Latest   
Hardware: Any   
OS: Any   
URL: https://github.com/blitzpp/blitz/releases
Attachments:
Description Flags
blitz++ - 1.0.2 phascolarctos: maintainer-approval+

Description Lorenzo Salvadore 2019-10-15 23:57:48 UTC
Created attachment 208359 [details]
blitz++ - 1.0.2

- Update the port to 1.0.2.
  Changelog:
  https://github.com/blitzpp/blitz/releases

- Improve licenses (I did not check older versions, but this version has different licenses than the one that were precedently set in the port).

- Take maintainership.

----------------------------

Tested successfully with poudriere on {11.3,12.0}-RELEASE {i386,amd64}.
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2019-10-16 01:55:40 UTC
^Triage: Bugfix release, MFH
Comment 2 commit-hook freebsd_committer 2019-11-09 18:16:39 UTC
A commit references this bug:

Author: tcberner
Date: Sat Nov  9 18:16:34 UTC 2019
New revision: 517139
URL: https://svnweb.freebsd.org/changeset/ports/517139

Log:
  math/blitz++: update to 1.0.2

  - Give maintainership to Lorenzo Salvadore <phascolarctos@protonmail.ch>

  PR:		241290
  Submitted by:	Lorenzo Salvadore <phascolarctos@protonmail.ch>

Changes:
  head/math/blitz++/Makefile
  head/math/blitz++/distinfo
  head/math/blitz++/files/
  head/math/blitz++/files/patch-m4_ac__compiler__specific__header.m4
  head/math/blitz++/pkg-plist
Comment 3 Tobias C. Berner freebsd_committer 2019-11-09 18:18:06 UTC
Committed. Thanks for taking the maintainership :)